.u-section-1 .u-sheet-1 {
  min-height: 848px;
}

.u-section-1 .u-image-1 {
  width: 394px;
  height: 119px;
  filter: none;
  margin: 34px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 58px 488px 0 31px;
}

.u-section-1 .u-image-2 {
  width: 250px;
  height: 250px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -395px 95px 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 173px auto 0 385px;
}

.u-section-1 .u-shape-1 {
  width: 47px;
  height: 32px;
  margin: -37px auto 0 303px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: -30px 854px 0 31px;
}

.u-section-1 .u-image-3 {
  width: 250px;
  height: 250px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -137px 95px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 319px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -283px;
    margin-right: 35px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 60px;
    margin-left: 333px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 256px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 665px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -61px;
    margin-right: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 99px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 142px;
    margin-right: 50px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -337px;
    margin-left: 115px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 34px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -72px;
    margin-right: 445px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 93px;
    margin-right: auto;
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 126px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -360px;
    margin-right: 106px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 223px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -29px;
    margin-right: 285px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: 76px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1221px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 103px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 147px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -347px;
    margin-right: 0;
    margin-left: 136px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 67px;
  }

  .u-section-1 .u-text-2 {
    width: 255px;
    margin-top: -77px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 395px;
    margin-left: auto;
    margin-bottom: 36px;
  }
}